/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/* Section mặc định */
.section1 {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #f5f9ff;
    padding: 60px 30px;
    border-radius: 16px;
}
.section-bg fill parallax-active{
        max-width: 1200px;
        margin: 0 auto;
        background-color: #f5f9ff;
        padding: 60px 30px;
        border-radius: 16px;
    }

/* CSS chỉ áp dụng cho màn hình nhỏ hơn ~768px */
@media only screen and (max-width: 48em) {
    .section1 {
        padding: 30px 15px;
    }
}
